dt {
    font-weight: normal !important;
}

.filter-options-title {
    font-weight: normal !important;
    }
    
.fieldset > .field > .label, .fieldset > .fields > .field > .label {
    font-weight: normal !important;
}

.breadcrumbs .items {
    padding: 0 0 1.2em 0;
}

.product-info-main .stock.available {
    font-weight: normal !important;
}

@media only screen and (-webkit-min-device-pixel-ratio: 3) and (max-device-width: 812px) and (min-device-width: 375px) {
.product-view .swatch-attribute .swatch-option {min-height: 46px !important;
}
}

.block.related .products-grid .product-item {
    text-align: center;
}

@media only screen and (max-width: 767px) {
.block.related .products-grid .product-item {
    width: 49.5% !important;
    text-align: center;
}
}

.block.related .block-title {
border-bottom: 0px solid #e5e5e5 !important;
}

b, strong {
    font-weight: normal !important;
    font-family: 'sofia-pro-regular-condensed-webfont' !important;
}

.product-item .price-box .price, .product-items .item .price-box .price {
    font-size: 1.6rem !important;
    font-weight: normal !important;
    font-family: 'Sofia-Pro-Light-Condensed' !important;
}

.product.details.product-item-details {
    text-align: center;
}

.field.newsletter {
    display: flex;
}

.custom-sidebar-right .inner {
    padding-left: 20px;
    border-left: 0px solid #e5e5e5 !important;
}

span.label.hide {
    display: none !important;
    }

button, .cart.table-wrapper .actions-toolbar>.action, .action-gift {
    font-family: 'sofia-pro-regular-condensed-webfont' !important;
    text-transform: uppercase !important;
    font-weight: normal !important; 
    font-size: 1.4rem !important;
}

/* checkout */

@media (min-width: 768px), print{
.fieldset>.field:not(.choice)>.label {
    padding: 6px 15px 0 0;
    text-align: left !important;
}
}
.column.main .block .title strong {
    font-size: 2.0rem !important;
}

.page-title {
    font-size: 1.6rem !important;
    font-family: 'Sofia-Pro-Semi-Bold-Condensed';
    line-height: 2.2rem !important;
}

.account .column.main .block:not(.widget) .box-title>span, .multicheckout .box-title>span, .paypal-review .block .box-title>span, .magento-rma-guest-returns .column.main .block:not(.widget) .box-title>span, [class^='sales-guest-'] .column.main .block:not(.widget) .box-title>span, .sales-guest-view .column.main .block:not(.widget) .box-title>span {

    font-size: 1.6rem !important;}

.abs-account-blocks .block-title>strong, .block-giftregistry-results .block-title>strong, .block-giftregistry-shared-items .block-title>strong, .block-wishlist-search-results .block-title>strong, .block-reorder .block-title>strong, .block-compare .block-title>strong, .widget .block-title>strong, .block-wishlist .block-title>strong, .account .column.main .block:not(.widget) .block-title>strong, .multicheckout .block-title>strong, .paypal-review .block .block-title>strong, .magento-rma-guest-returns .column.main .block:not(.widget) .block-title>strong, [class^='sales-guest-'] .column.main .block:not(.widget) .block-title>strong, .sales-guest-view .column.main .block:not(.widget) .block-title>strong {
    font-size: 1.6rem !important;}

#registration {
    border-left: 1px solid #d1d1d1 !important;
}

.price-including-tax .price, .price-excluding-tax .price {
    font-weight: normal !important;
}

.checkout-success .success-messages {
    font-size: 1.6rem !important;
}

@media (min-width: 768px), print {
.fieldset>.field:not(.choice)>.label {
width: 30% !important;
}
}
.opc-progress-bar-item._active>span:after {
    font-family: 'Sofia-Pro-Semi-Bold-Condensed';
    font-size: 1.6rem !important;
    line-height: 3.0rem !important;}

@media (min-width: 768px), print {
.opc-sidebar {
    margin: 0px 0 20px !important;
    width: 49.33333333% !important;
    float: right;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
}
}   

@media (min-width: 768px), print {
.opc-wrapper {
    width: 50% !important;
    }
}
.checkout-index-index .authentication-wrapper {
    margin-top: -10px;
}

@media (min-width: 768px), print {
.authentication-wrapper {
    width: 10% !important;
    }
   } 
@media (min-width: 768px), print {
.checkout-index-index .column:not(.sidebar-main) form .actions-toolbar, .checkout-index-index .column:not(.sidebar-additional) form .actions-toolbar {
    margin-top: 10px;
}
}
.opc-wrapper .step-title, .opc-block-shipping-information .shipping-information-title, .opc-block-summary>.title, .checkout-agreements-items .checkout-agreements-item-title {
    border-bottom: 2px solid #ccc;
    padding-bottom: 10px;
    color: #333;
    font-weight: 300;
	font-size: 1.6rem;
    font-family: 'sofia-pro-regular-condensed-webfont';
    text-transform: uppercase;
}

.opc-block-shipping-information {
    padding: 0px !important;
}

.opc-progress-bar-item:first-child:before {
    width: 80px;
    right: 0;
}
    
.opc-progress-bar-item:last-child:before {
    width: 80px;
}

img.stripe-icon:first-child {
    margin-left: 10px;
}

.label[for="banktransfer"]:after {
    width: 97px !important;
    height: 26px !important;
    margin-left: 14px !important;
}

.checkout-payment-method .payment-method-content>.actions-toolbar>.primary .action.primary {
    padding: 10px 12px !important;
    font-size: 1.6rem !important;
}

.klarna-payments-method-cell {
    display: inline-block !important;
    vertical-align: middle;
    margin: 0px;
}
.klarna-payments-method-cell>span {
    padding-left: 5px;
}

.opc-progress-bar-item._active:before {
    background-color: #e4e4e4 !important;
}
.opc-progress-bar-item:before {
height: 2px;
left: auto !important;
}

.opc-progress-bar-item._active>span:before {
    background: #aaa !important;
}

.opc-block-summary .product-item .price {
    font-size: 1.4rem !important;
}

.opc-progress-bar-item>span:before
{
    height: 36px !important;
    margin-left: -18px !important;
    width: 36px !important;
    left: 50% !important;
    top: 1px !important;
}

.opc-progress-bar-item>span {
    font-size: 1.3rem !important;
    text-transform: uppercase;
}

.opc-progress-bar-item._active>span:after {
    padding-top: 2px !important;
    }

.opc-progress-bar-item>span:after {
    background: #fff;
    height: 32px;
    margin-left: -16px;
    top: 3px;
    width: 32px;
    content: counter(i) !important;
    counter-increment: i;
    color: #e4e4e4 !important;
    font-size: 1.6rem !important;
	line-height: 2.2em !important;
    font-family: 'Sofia-Pro-Semi-Bold-Condensed' !important;
}

.opc-progress-bar {
    text-align: center;
}
.opc-progress-bar-item._complete>span {
    color: #e4e4e4;
}
.opc-progress-bar-item._active>span:after {
    color: #1f2934 !important;
}

@media (min-width: 768px), print
.authentication-wrapper {
    padding-top: 40px;
}


/* /checkout */

.message.success {
    background: #af3e1e !important;
    color: #fff !important;
}
.message.success>*:first-child:before {
    color: #fff;
}

.amxnotif-block label {
    color: #2f2f2f;
    font-weight: normal;
    float: none;
    display: block;
    text-transform: uppercase;
}

.page.messages {
	margin: 20px 0 0 0;
	padding-bottom: 20px;
}

.actions-toolbar.amxnotif_guest_action {
    margin-left: 0 !important;
}

.product-info-main .stock.unavailable {
    font-weight: normal !important;
    color: #af3e1e;
    text-transform: uppercase;
}

/*size chart*/
.schart-showsizes .schart-content table td {
    padding: 6px 10px 0 10px !important;
}

.schart-showsizes .schart-popup-internal .close {
    right: -16px !important;
    top: -19px !important;
    width: 18px !important;
    height: 18px !important;
    line-height: 19px !important;
}
/*END size chart*/

.feature.ban.ban-effect-1 {
    margin-top: 1em;
}

.mobnav-trigger, .nav-mobile .nav-item.level0 > a, .header-mobile .skip-content .links > li > a {
    font-size: 16px;
    text-transform: uppercase;
}

.header-mobile .skip-link:hover {
    background-color: #af3e1e;
    color: #fff;
}

.filter-title strong {
	font-family: 'Sofia-Pro-Semi-Bold-Condensed';
}

/*newsletter footer cms*/

.footer .button {
    border: solid black 2px;
    margin: 0 0 0 20px;
    padding: 0px 26px !important;
    font-family: 'Sofia-Pro-Semi-Bold-Condensed' !important;
    font-size: 1em !important;
}

.special-price .price {
    color: black !important;
}

/*swatches*/
.swatch-attribute .swatch-option:not(.disabled):hover, .swatch-attribute .swatch-option.color:not(.disabled):hover {
    background-color: #eee !important;
}

.disabled {
    border: #f1f1f1 1px solid !important;
    color: #fff;
    background-image: url(https://alwaysriding.co.uk/media/wysiwyg/disabled-swatch-ar.png);
}

.swatch-option.selected {
    border: #af3e1e 2px solid !important;
}

.swatch-option.text {
    font-family: 'Sofia-Pro-Semi-Bold-Condensed';
    border: 1px solid black;
}

.swatch-option.selected, .swatch-attribute.size .swatch-option.selected {
	outline-color: #333;
    color: #fff;
    background-color: #191919;
    }

/*checkout*/

input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"] {
font-family:'sofia-pro-regular-condensed-webfont', 'Sofia-Pro-Light-Condensed', Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

.amcheckout-step-container input[type='text'], .amcheckout-step-container input[type='password'], .amcheckout-step-container input[type='url'], .amcheckout-step-container input[type='tel'], .amcheckout-step-container input[type='search'], .amcheckout-step-container input[type='number'], .amcheckout-step-container input[type='datetime'], .amcheckout-step-container input[type='email'], .amcheckout-step-container select {
    height: 40px;
    border: 1px solid #d4d4d4;
    border-radius: 2px;
    font-size: 12px;
}

.cart-totals .mark, .opc-block-summary .table-totals .mark {
    text-transform: uppercase;
}

.checkout-onepage-index .opc-wrapper .opc #co-billing-form .required, .checkout-onepage-index .opc-wrapper .opc #co-shipping-form .required {
    letter-spacing: 1px;
}

.checkout-index-index .checkout-header .description {
    font-size: 16px;
}

.checkout-index-index .checkout-header .title {
    font-size: 22px;
}

.amcheckout-step-container .amcheckout-title {
    font-size: 22px;
    font-family: 'Sofia-Pro-Semi-Bold-Condensed',arial,sans-serif;
    text-transform: uppercase;
    color: #4c4c55;
    background: #fff;
    letter-spacing: 0.03em;
}

.amcheckout-step-container .fieldset>.field>.label, .amcheckout-step-container .fieldset>.fields>.field>.label {
    text-transform: uppercase;
}

.amcheckout-step-container {
    font-size: 12px;
}

.button, .cart.table-wrapper .actions-toolbar>.action, .action-gift {font-family: 'Sofia-Pro-Semi-Bold-Condensed';
    text-transform: uppercase;
}

#stripe-payments-card-number {
    width: 220px !important;
}

.amcheckout-step-container .primary .action.checkout, .amcheckout-step-container .action.checkout.amasty {
    background: #af3e1e;
}
.am-checkout.-modern .authentication-wrapper .action-auth-toggle {
    background: #af3e1e;
}
.amcheckout-step-container button:not(.braintree-googlepay-button):not(.ui-datepicker-trigger) {
    background: #af3e1e;
}

.amcheckout-step-container .amcheckout-title>.amcheckout-icon {
border: 2px solid #4c4c55;
}

.amcheckout-step-container .amcheckout-title>.amcheckout-icon:before {
    border-right: 2px solid #4c4c55;
    border-bottom: 2px solid #4c4c55;
}

.amcheckout-step-container .amcheckout-shipping-methods .amcheckout-method.-selected, .amcheckout-step-container .amcheckout-shipping-methods .amcheckout-method.-selected {
border-color: #af3e1e;
}

.amcheckout-step-container input[type='radio']:checked+label:before {
    border-color: #4c4c55;
}

.amcheckout-step-container .amcheckout-shipping-methods .amcheckout-method.-selected, .amcheckout-step-container .amcheckout-shipping-methods .amcheckout-method.-selected {
	border-color: #1f2934;
}

.amcheckout-step-container .amcheckout-shipping-methods .amcheckout-method.-selected, .amcheckout-step-container .amcheckout-shipping-methods .amcheckout-method.-selected {
    border-color: #c1c1c1;
}
/*#stripe-payments-card-number {
    width: 250px;
}*/
.table.table-checkout-shipping-method.amcheckout-shipping-methods {
    margin-left: 20px !important;
}
/*checkout*/

/*button {
    font-family: 'Sofia-Pro-Semi-Bold-Condensed';
    text-transform: uppercase;
    padding: 10px 15px 6px 13px;
}*/
/*button.action-secondary {
    background-color: #af3e1e;
}*/

.ban {
    width: fit-content;
}

.owl-wrapper-outer {
    margin-bottom: 20px;
}

.product-item-name {
    font-size: 1.4rem !important;
}

.block-cart-failed .action.continue, .cart-container .form-cart .action.continue {
    font-family: 'Sofia-Pro-Semi-Bold-Condensed';
    text-transform: uppercase;
}

.cart-summary .block>.title, .paypal-review-discount .block>.title {
    padding: 10px 30px 7px 5px !important;
}

.ib.ic-char, .ib.i-char {
    text-align: right;
}

.ib-size-s {
    line-height: 0px;
    width: 18px;
    height: 18px;
}

.header-container .skip-link .counter, .dropdown-block .dropdown-heading .counter {
    background-color: rgb(255, 255, 255, 0.0) !important;
}

.dropdown-block .dropdown-heading .counter {
    font-size: 11px;
    font-family: 'sofia-pro-regular-condensed-webfont', Arial, Helvetica, sans-serif;
    color: #af3e1e !important;  
}

.dropdown-block .dropdown-heading .counter {
    margin-left: -20px;
}

.category-description {
    background: #f2f2f2;
    margin: 0 auto;
    text-align: center;
    padding: 20px 15% 20px 15%;
    padding-left: 20%;
}

.inner-heading {
    padding: 0 4px 0 6px !important;
}

.caret:before {
    margin-left: -5px;
    display: none;
}

h4 {
    font-family: 'librebaskerville-italic-webfont' !important;
    font-size: 14px;
    margin-top: 20px;
    color: #af3e1e;
    text-transform: unset !important;
}

h4 a {
    color: #af3e1e;
    text-decoration: underline;
}

ul.footer-links-block.open-part {
    font-size: 12px;
    font-family: 'Sofia-Pro-Light-Condensed';
    text-align: center;
}

.footer-head-mobile {
	text-align: center;
    font-family: 'Sofia-Pro-Semi-Bold-Condensed';
    color: #fff;
    font-size: 16px !important;
    text-transform: uppercase;
    margin: 0 0 12px;
}

.sub {
    font-size: 18px;
}

.blog-posts-title {
    font-weight: 400;
    font-size: 22px;
    font-family: 'sofia_pro_condensedsemi_bold',arial,sans-serif;
    line-height: normal;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    top: 0;
    margin-bottom: 20px;
}

.social-links-head-mobile {
    font-weight: 400;
    font-size: 14px;
    font-family: 'Sofia-Pro-Semi-Bold-Condensed',arial,sans-serif;
    color: #fff;
    text-transform: uppercase;
    margin: 0 0 12px;
}

.static-pages .col-main .main-title {
    max-width: 491px;
    margin: 0 auto 10px;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 3px;
    padding: 2px 0 8px;
    position: relative;
    color: #4c4c55;
    z-index: 12;
    font-weight: 400;
    font-size: 40px;
    font-family: 'Sofia-Pro-Semi-Bold-Condensed',arial,sans-serif;
}

.static-pages .col-main {
    padding: 115px 0 0;
}

.static-pages .col-main .secondary-top-menu ul li {
    display: inline-block;
    vertical-align: top;
    margin: 0 3px 15px 3px;
    border-right: 1px solid #ccc;
    line-height: 14px;
}

.secondary-top-menu {
	text-align: center;
	height: 29px!important;
}

.secondary-top-menu ul li {
	display: inline-block;
    vertical-align: top;
    margin: 0 3px 15px 3px;
    border-right: 1px solid #ccc;
    line-height: 14px;
    text-transform: uppercase;
    padding: 0 8px 0 0;
}

.secondary-top-menu ul li.active {
    font-weight: 400;
    font-size: 14px;
        font-family: 'Sofia-Pro-Semi-Bold-Condensed',arial,sans-serif; !important;
}

.secondary-top-menu li:last-child {
    border-right: none !important;
}

.faq .col-main .secondary-top-menu ul li:last-child, {
	border: 0;
}

.page-title {
    max-width: 491px;
    /* margin: 0 auto 10px; */
    text-transform: uppercase;
    /* text-align: left; */
    letter-spacing: 1px;
    padding: 2px 0 8px;
    position: relative;
    color: #4c4c55;
    font-weight: 400;
    font-size: 30px;
    /* font-family: 'sofia_pro_condensedsemi_bold',arial,sans-serif; */
}

.main-banner {
    margin: 0 0 20px;
    position: relative;
}

.main-banner:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    width: 48px;
    height: 47px;
    background: url(https://bikes2.com/media/wysiwyg/sprite.png) no-repeat 0 0;
    left: 50%;
    bottom: 70px;
    margin-left: -24px;
}

.static-page .col-content h2 {
    font-weight: 400;
    text-transform: uppercase;
    margin: 20px 0 0 0;
    letter-spacing: .4px;
}

.main-title {
    max-width: 491px;
    margin: 40px auto;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 3px;
    padding: 2px 0 8px;
    position: relative;
    color: #4c4c55;
    font-weight: 400;
    font-size: 40px;
    font-family: 'sofia_pro_condensedsemi_bold',arial,sans-serif;
}

.links-caption {
    font-weight: 400;
    font-size: 22px !important;
    font-family: 'Sofia-Pro-Semi-Bold-Condensed',sofia_pro_condensedsemi_bold,arial,sans-serif;
    text-transform: uppercase;
    text-align: center;
    padding: 14px 0 23px;
}

.faq-links .faq .faq-links .faq-link a, .faq-link a, .faq-link a {
    display: block;
    height: inherit;
    font-weight: 400;
    font-size: 12px;
    font-family: 'Sofia-Pro-Light-Condensed',arial,sans-serif;
    text-transform: uppercase;
    -webkit-transition: all .5s ease-out;
    transition: all .5s ease-out;
}

.faq-link {
	margin: 0 0 11px;
    display: block;
    min-height: 30px;
    border: 2px solid #cacacd;
    text-align: center;
    line-height: 30px;
}

.faq-link:hover {
	background-color:#cacacd;
	}

.contact-us .col-main .col2-set .left-side .faq-links .faq-link, .faq .col-main .col2-set .left-side .faq-links .faq-link, .returns .col-main .col2-set .left-side .faq-links .faq-link, .static-pages .col-main .col2-set .left-side .faq-links .faq-link {
    margin: 0 0 11px;
    display: block;
    min-height: 30px;
    border: 2px solid #cacacd;
    text-align: center;
    line-height: 30px;
}

.oz-page {
    color: #4c4c55;
}

.title {
    text-transform: uppercase;
}

#scroll-to-top {
    margin-right: 20px;
}

#button {
    font-family: 'Sofia-Pro-Semi-Bold-Condensed';
}

/*hompage*/

.ic-down {
    padding-bottom: 20px;
    font-size: 1.4em;
}

.ic-down:before {
    content: '\f103';
    font-family: Fontawesome;
}

.icon-bikeicon {
    content: "\e903";
    font-size: 2.8em;
    height: 55px;
}
.icon-icon {
    content: "\e600";
    font-size: 3em;
    height: 55px;
}

icon-Feature_Touchscreen {
font-size: 2.8em;
    height: 55px;
}

.icon-quote {
    content: "\e904";
    font-size: 3em;
}

.icon-Feature_Openroad {
    font-size: 2.8em;
    height: 55px;
}

.icon-Feature_HelmetStorage {
    content: "\e62c";
    font-size: 3em;
    height: 45px;
}

.icon-bag7:before {
    content: "\e903";
}

.icon-mtn-48px:before {
    content: "\e61b"; font-size:6rem;
    }
    
.icon-twitter:before {content: "\e617";font-size:6rem;}  
.icon-facebook:before {content: "\e613";font-size:6rem;}
.icon-pinterest:before {content: "\e616";font-size:6rem;}
.icon-instagram:before {content: "\e615";font-size:6rem;}

.p {
    margin-bottom: 0.4rem;
}

.in-a-row {    
	margin-bottom: 20px;
    padding: 20px 0 14px 0;
    font-size: 13px;
    letter-spacing: 0.035em;
    width: 100%;
    border: 1px solid #e8e8ea;
    text-align: center;
    max-width: 450px;
    margin-left: auto;
    margin-right: auto;
}

.in-a-row-brand {
    text-align: center;
    font-weight: 400;
    font-size: 13px;
    font-family: 'Sofia-Pro-Semi-Bold-Condensed',sofia_pro_condensedsemi_bold,arial,sans-serif;
    color: #191919;
    margin-bottom: 0px;
}

.in-a-row-title {
    margin-bottom: 4px;
    font-size: 15px;
    letter-spacing: 0.035em;
    text-transform: uppercase;
}

.in-a-row a {
    width: 100%;
    text-align: center;
    display: block;
    font-family: 'librebaskerville-italic-webfont';
    font-size: 12px;
    text-decoration: underline;
    margin-bottom: 5px;  
}

.more-btn {
font-family:'librebaskerville-italic-webfont',arial,sans-serif;
font-size: 11pt;
color: #94949b;
}

.less-btn {
    font-weight: 400;
    font-size: 11px;
    font-family: 'libre_baskervilleitalic',arial,sans-serif;
    position: relative;
    padding: 25px 0 0;
    cursor: pointer;
    color: #94949b;
}

.less-btn:after {
    width: 17px;
    height: 12px;
    font-family: Fontawesome;
    position: absolute;
    bottom: 0;
    z-index: 1;
    left: 50%;
    bottom: 34px;
    margin-left: -11px;
    font-size: 35px;
    color: #191919;
    content: '\f106';
}
/*hompage*/


/* to sort the thumbs stack*/
.fotorama__thumb {
    background-color: #ffffff !important;
    margin-top: 9px;
}

.brand-name.attribute {
    position: absolute;
}

.fotorama1600785912909 .fotorama__thumb-border {
    margin-top: 6px;
}

.fotorama1600782202129 .fotorama__nav--thumbs .fotorama__nav__frame {
    padding: 10px;
    height: 90px;
}

img.fotorama__img {
    margin-top: 0px;
}
/* to sort the thumbs stack*/

.ic-bag8:before {
    font-family: icomoon;
    content: "\e618" !important;
    font-size: 28px;
}

.reviews-actions a {
    color: #191919;
}

.product-reviews-summary .reviews-actions {
    font-family: 'librebaskerville-italic-webfont',serif;
    font-size: 12px;
}

.swatch-attribute .swatch-option:not(.disabled):hover {
    background-color: #000 !important;
}

.swatch-option {
	display: table;
    height: 100%;
    width: 100%;
}

.product-view .swatch-attribute .swatch-option {
	font-size: 14px;
	padding: 1px;
    display: table-cell;
    vertical-align: middle;
    max-width: 47px !important;
    min-width: 47px !important;
    text-align: center;
    height: 47px !important;
    line-height: 3em !important;
    border: 1px solid #ccc;
    display: inline-block;
}

.stock {
margin-top: 10px;
}

.in-a-row titles {
    width: 100%;
    text-align: center;
    font-weight: 400;
    font-size: 15px;
    font-family: sofia_pro_condensedsemi_bold,arial,sans-serif;
    color: #191919;
    margin-bottom: 0px;
    text-transform: uppercase;
    border: 1px solid #e8e8ea;
}

.in-a-row titles a {
    width: 100%;
    text-align: center;
    display: block;
    font-family: 'librebaskerville-italic-webfont';
    font-size: 12px;
    text-decoration: underline;
    margin-bottom: 5px;  
}

.more-btn {
font-family:'librebaskerville-italic-webfont',arial,sans-serif;
font-size: 11pt;
color: #94949b;
}

.less-btn {
    font-weight: 400;
    font-size: 11px;
    font-family: 'librebaskerville-italic-webfont',arial,sans-serif;
    position: relative;
    padding: 25px 0 0;
    cursor: pointer;
    color: #94949b;
}

.less-btn:after {
    width: 17px;
    height: 12px;
    font-family: Fontawesome;
    position: absolute;
    bottom: 0;
    z-index: 1;
    left: 50%;
    bottom: 34px;
    margin-left: -11px;
    font-size: 35px;
    color: #191919;
    content: '\f106';
}


.breadcrumbs .items>li {
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

#product-addtocart-button:before {
    content: "\e618";
    font-family: icomoon;
    margin-right: 6px;
    font-weight: 100;
    font-size: 27px;
    height: 20px;
    line-height: 17px;
    vertical-align: top;
}

.nav-regular .nav-submenu--mega .nav-item>a {
    letter-spacing: 0;
}

.nav-regular .nav-submenu--mega>.nav-item.parent>a {
    border-bottom: solid 1px #ddd !important;
}

.navi .nav-panel-inner {
    text-align: center;
}

.page-wrapper {
    border-top-width: 0px !important;
}

.page-footer {
    margin-top: auto;
    background-color: #1f2934 !important;
}

.header-top-container {
    background-color: #1f2934 !important;
}

.nav-regular.centered li.level0 {
    letter-spacing: 1px;
}

.product-info-main .page-title-wrapper .page-title {
    margin-bottom: 20px;
    margin-top: 5px !important;
    line-height: 26px;
    font-size: 2.2rem !important;
    font-family: 'Sofia-Pro-Semi-Bold-Condensed';
}

.swatch-attribute-selected-option {
	margin-left: 5px;
}

.label {
    display: inline-block !important;
    margin-right: 10px;
    line-height: 2.3em;
}

.input[type="text"], {
display: none;
}

.product-info-main {
    border-bottom: 0px #f5f5f5 solid;
}

.product-info-main .product-info-stock-sku {
    border-bottom: 0px #f5f5f5 solid;
}

 /* Damian 8june21 */
 
.box-tocart {
    background-color: #af3e1e !important;
    width: 100%;
}
 /* Damian 8june21 */

.product-info-main .box-tocart, .product-options-bottom .box-tocart {
    margin: auto !important;
}

#product-options-bottom {
    width: 100% !important;
    background-color: #af3e1e !important;
    margin: auto !important;
    text-align: center !important;	
}
/*product page*/

.input[type="text"], {
height:40px;
width: 40px;
}

.breadcrumbs {
    margin: 0;
}

.fotorama__stage, .fotorama__nav {
    max-width: 100%;
    overflow: hidden;
    position: relative;
    height: 700px !important;
}

.fotorama__stage__shaft {
    max-height: 700px;
}

.fotorama__caption {
    display: none;
    background-color: #af3e1e;
}
.fotorama__stage__frame, {
	height: 700px;}

.fotorama__stage__frame .fotorama__img {
    border: solid 1px #e9e9e9 !important;
    }
    
.brand-name {
	color: #4C4C55;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    font-family: sofia_pro_condensedlight,arial,sans-serif;
    text-transform: uppercase;
    padding: 0 0 4px;
    letter-spacing: 1px;
}

.items a {
color: #4c4c55 !important;
}

.box-brand {
    margin-bottom: 10px;
}

.product-img-column {
    margin-bottom: 0px; 
}

.price-label {
display: none !important;}

.product-features-full {
    margin-top: 40px;
}
h2.headtitles {
    text-align: center;
    font-family: 'Sofia-Pro-Semi-Bold-Condensed' !important;
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {


.latest .productinfodetailedleft {
    display: inline-block !important;
    float: left !important;
    width:100% !important;
    padding: 2% 5% !important;
}
.latest .productinfodetailedright {
    float: right !important;
    display: inline-block !important;
     width: 100% !important; 
    padding: 2% 5% !important;
}
.product-review-summary {
    text-align: center;
    margin-left:0 !important;
}

.product-features-full {
    margin-top: 40px;
}
 
}
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
.product-review-summary {
    text-align: center;
    margin-left:0 !important;
}

}
.breadcrumbs .items li.item.cms_page {
    display: none;
}
.breadcrumbs li.item.category268 {
    display: none;
}
.breadcrumbs li.item.category297 {
    display: none;
}
.breadcrumbs li.item.category267 {
    display: none;
}

.block-content.filter-content .label {
    display: inline-block;
}
input.swatch-input.super-attribute-select {
    display: none;
}

/* /////////////////////////////from alwaysriding.css////////////////////////////////*/

@font-face {
    font-family: 'icomoon';
    src:    url('fonts/icomoon.eot?lt2zam');
    src:    url('fonts/icomoon.eot?lt2zam#iefix') format('embedded-opentype'),
        url('fonts/icomoon.ttf?lt2zam') format('truetype'),
        url('fonts/icomoon.woff?lt2zam') format('woff'),
        url('fonts/icomoon.svg?lt2zam#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*product page - add to cart button*/

.product-addtocart-button {
    padding: 7px 10px;
}

.product-options-bottom {
    width: 100%;
    background-color: #af3e1e;
    margin: auto;
    text-align: center;
}

/*product page*/

h2 {
    font-family: 'Sofia-Pro-Semi-Bold-Condensed' !important;
    font-size: 2.2rem !important;
    text-transform: uppercase;
}

h3 {
	font-weight: 400;
	font-size: 22px;
	font-family: sofia_pro_condensedsemi_bold,arial,sans-serif;
    margin: 16px 0 6px 0;
}

.headings-font, .main-font, h1, h5 {
text-transform: uppercase;
margin-bottom: 0;
}

.header-bullet {color:#fff;}

.test {color:#548856;}

.button {
    margin-top: 20px;
    margin-bottom: 40px;
    text-transform: uppercase;
    line-height: 30px;
    color: #191919;
    border: 2px solid #191919;
    background: 0 0;
    cursor: pointer;
    font-weight: 400;
    font-size: 14px;
    -webkit-transition: all .5s ease-out;
    transition: all .5s ease-out;
}

.contact-field {
    padding: 20px;
}

/* messed up search margin so disabled. it might have been applied for something else tho
.block-content {
    margin-top: 20px;
    display: flex;
    flex-flow: wrap;
    justify-content: center;
    width: 100%;
}*/
.input-box {
margin-left: auto;
margin-right: auto;}

.block-newsletter {
    background: #f2f2f2;
    padding: 75px 0;
    text-align: center;
    z-index: 1;
    position: relative;
    clear: both;
}

.newsletter-subscribe-form {margin-top: 20px;
    display: flex;
    flex-flow: wrap;
    justify-content: center;
    width: 100%;
    }

.more-btn {
    width: 100%;
    text-align: center;
    font-weight: 400;
    font-size: 11px;
    font-family: 'librebaskerville-italic-webfont',serif;
    text-transform: initial;
    padding: 20px 0 10px;
    color: #94949b;
    cursor: pointer;
    position: relative;
}

.reviews-actions a {
    color: #af3e1e;
}

.category-view {
padding: 20px 0 20px 0;
}

.content-features ul {
border: 2px solid #f2f2f2;
}   

.product.info.detailed .additional-attributes>tbody>tr>td strong {
font-family: 'Sofia-Pro-Semi-Bold-Condensed','sofia_pro_condensedsemi_bold',arial,sans-serif;
font-size: 18px;
text-transform: uppercase;
    text-align: center;
    display: block;
    }

.product.info.detailed ul {
border: 2px solid #f2f2f2;
}

.product.info.detailed ul li {
    color: #4c4c55;
    display: block;
    font-size: 14px;
    line-height: 17px;
    padding: 12px 25px;   
    margin-bottom: 0;
}


.product.info.detailed ul li:nth-child(2n), .features_review_product .features_review_left .content-features ul li:nth-child(2n) {
    background: #f2f2f2 none repeat scroll 0 0;
}

.product.data.items>.item.title>.switch {
    background: #f0f0f0;
    border-bottom: 0px solid #d1d1d1;
    border-left: 0px solid #d1d1d1;
    border-right: 0px solid #d1d1d1;
    border-top: 0px solid #d1d1d1;}
    
.product.data.items>.item.content {
    background: #fff;
    border: 0px solid #d1d1d1;
    margin: 0 0 5px;
    padding: 0px;
}

.content-features ul li {
    border-bottom: 2px solid #f2f2f2;
    color: #4c4c55;
    display: block;
    font-size: 14px;
    line-height: 17px;
    padding: 12px 25px;
    margin-bottom: 0;
}

.product-features-wrapper ul li.feature-3058 .icon:before {
    content: "\e60e";
}
    
.content-features ul li:nth-child(2n) {
    background: #f2f2f2 none repeat scroll 0 0;
}    
    
.header-container .item-left {
    float: left;
    width:100%;
    margin-right: 10px;
    text-align: left;
}

/*.level-top {letter-spacing: 0.1rem;}*/

.footer-container .footer .footer-content-wrapper .footer-content .footer-navigation .footer-links ul li a {
    font-weight: 400;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    line-height: 20px;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
    
    
.footer-links-block {
text-transform: uppercase;
}


.cap {
text-transform: uppercase;
}

.brand-groups li {
    display: inline-block;
    vertical-align: top;
    margin: 0 7px 8px 0;
}

.sub-menu-holder .brand-groups li a {
    width: 88px;
    height: 29px;
    text-transform: uppercase;
    text-align: center;
    line-height: 32px;
    color: #191919;
    font-weight: 400;
    font-size: 14px;
    font-family: sofia_pro_condensedsemi_bold,arial,sans-serif;
    display: inline-block;
    vertical-align: top;
    background: 0 0;
    border: 1px solid #191919;
    cursor: pointer;
    -webkit-transition: background-color 1s ease-out;
    transition: background-color 1s ease-out;
    width: auto;
    padding: 0 12px;
}

.block-search.size-s .action.search .icon {
    font-size: 17px !important;
    padding-top: 4px;
    color: #333 !important;
}

.h1 {
font-size: 3.38em;
font-family: 'sofia_pro_condensedsemi_bold',arial,sans-serif;
text-transform: uppercase;
}

/*.header-top-h1 {
    background-color: transparent;
    text-align: center;
    color: #fff;   
    width: 100%;
    font-family: 'sofia_pro_condensedsemi_bold';
    text-transform: uppercase;
    padding-top: 8px;
    font-size: 12px;
    letter-spacing: 0.015em;
}*/

.header-bullet{display:block;text-align:center;line-height:1.2em;padding:10px 0;}
.header-top-h2 {
    background-color: transparent;
    text-align: center;
    color: #fff;
    font-family: sofia_pro_condensedlight;
    text-transform: none;
    padding-top: 0;
    padding-bottom: 8px;
    font-size: 12px;
    letter-spacing: 0.015em;
}


.three-in-a-row {
    padding: 14px 0px;
    border: 1px solid #e8e8ea;
    text-align: center;
    text-transform: uppercase;
}

.three-in-a-row  a {
    width: 100%;
    text-align: center;
    display: block;
    font-family: 'librebaskerville-italic-webfont',serif;
    font-size: 12px;
    text-decoration: underline;
    text-transform: none;
    margin-bottom: 5px;
    
}

.action.primary {
    color: #ffffff;
    font-family: 'sofia-pro-regular-condensed-webfont', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 600;
    padding: 8px 15px;
    font-size: 1.2rem;
    text-transform: uppercase;
}

.product-info-main .box-tocart .action.tocart, {
    line-height: 2.2rem;
    padding: 8px 10px;
    font-size: 1.8rem;
}

.product-view .action.primary, .action.primary.checkout {background-color: #af3e1e;}
	
.product-info-main .price-box .price-wrapper .price {
    font-size: 22px;
    line-height: 26px;
    font-weight: normal;
    font-family: 'Sofia-Pro-Light-Condensed';
    }
    
/*.product-lower-primary-column {background-color:#f2f2f2;}*/
.product-columns-wrapper {background-color:#fff;}
.product-primary-column {background-color:#fff;}
.fotorama__stage__frame {background-color: #fff;}
.container_product_lower_primary_1 {background-color: #fff;}	
.container_product_lower_secondary {background-color: #fff;}

.stacked-tabs
{display: inline-flex; border-bottom:0px solid #fff}

.stacked-tabs> {border-bottom:0px solid #fff}

select {font-family: 'Sofia-Pro-Light-Condensed','Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;}

.page-title-wrapper {
margin-bottom: 20px;
margin-top: -10px;
}

.block-title {
    text-align: center;
    font-family: 'librebaskerville-italic-webfont' !important;
}



/*.fotorama-stretch,
.fotorama-focus-overlay:after,
.fotorama__stage__shaft,
.fotorama__stage__frame,
.fotorama__html,
.fotorama__video iframe {
  bottom: 0;
  height:80%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}*/

.content-features ul li, .content-features ul li {
    border-bottom: 2px solid #f2f2f2;
    color: #4c4c55;
    display: block;
    font-size: 14px;
    line-height: 17px;
    padding: 12px 25px;
}

.footer-links {text-transform: uppercase;}

  .custom-sidebar-right .inner {
    padding-left: 10px;
    border-left: 1px solid #fff;
  }
  
  
/*.fotorama__stage__shaft {
    height: 80%;}*/
    
/*.fotorama__stage__frame {height: 540px;}
.fotorama__stage__shaft{height: 540px;}*/
    
.account-link {
  display: inline-block;
 font: normal normal normal 14px/1 FontAwesome;
 font-size: inherit;
 text-rendering: auto;
 -webkit-font-smoothing: antialiased;
}
.icon-account:before {
  content: "\e903";
  padding-right: 5px;
}

.custom-sidebar-right .inner {
    padding-left: 0px;
    border-left: 0px solid #e5e5e5;
}
/*.fotorama__wrap {position: absolute;}*/

.item-center {margin-right:auto;margin-left:auto;}

div#imega-widget-anchor {
    border: 1px solid #f2f2f2 !important;}
